2019-12-07 22:17 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001709Database Workbench v5Generalpublic2019-09-16 11:19
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.8 
Summary0001709: Assertion error in uDBW_Config when trying to open SQL Editor with specific settings
DescriptionAssertion error in uDBW_Config when trying to open SQL Editor with specific settings.

Assertion failure (E:\Developing\Projects\Database Workbench v5\uDBWConfig.pas, line 219)
Steps To Reproduce- Make sure to have setting 'Autopopup SQL Catalog when SQL Editor is opened' turned ON.
- Make sure to open a single database session
- open SQL Editor
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-09-12 09:15 Martijn Tonies New Issue
2019-09-12 10:04 Martijn Tonies Assigned To => Martijn Tonies
2019-09-12 10:04 Martijn Tonies Status new => resolved
2019-09-12 10:04 Martijn Tonies Resolution open => fixed
2019-09-12 10:04 Martijn Tonies Fixed in Version => 5.6.8
2019-09-16 11:19 Martijn Tonies Status resolved => closed
+Issue History